CentOS 6:カーネル(CESA-2012:0862)

medium Nessus プラグイン ID 59925
New! Vulnerability Priority Rating (VPR)

Tenable では、すべての脆弱性に対して動的な VPR が計算されます。VPR は脆弱性の情報を、脅威インテリジェンスや機械学習アルゴリズムと組み合わせて、攻撃時に最も悪用される可能性の高い脆弱性を予測します。詳細は、 「VPR とは何で、CVSS とはどう違うのか」を参照してください。

VPR スコア : 4.4

概要

リモート CentOS ホストに1つ以上のセキュリティ更新がありません。

説明

2つのセキュリティ問題を修正し、数百のバグを解消し、機能を数多く追加した更新版のカーネルパッケージが、 Red Hat Enterprise Linux バージョン 6 のサポートとメンテナンスの一部として、現在利用可能です。これは3回目の定期更新です。

Red Hat セキュリティレスポンスチームは、この更新のセキュリティ上の影響は中程度であると評価しています。詳細な重要度の評価を提供する Common Vulnerability Scoring System (CVSS)のベーススコアが、「参照」セクションの CVE リンクの各脆弱性に対して利用可能です。

カーネルパッケージには Linux オペレーティングシステムのコアである Linux カーネルが含まれています。

この更新では以下のセキュリティ上の問題が修正されます:

* Linux カーネルの Event Poll(epoll)サブシステムが大規模なネスト化された epoll 構造体を処理する方法で欠陥が見つかりました。権限のないローカルユーザーがこの欠陥を利用して、サービス拒否を引き起こす可能性があります。
(CVE-2011-1083、重要度中)

* 悪意のある Network File System バージョン 4(NFSv4)サーバーが細工された返信を GETACL リクエストに返すことで、クライアントでサービス拒否を引き起こす可能性があります。(CVE-2011-4131、重要度中)

Red Hat は、CVE-2011-1083 を報告してくれた Nelson Elhage 氏、および CVE-2011-4131 を報告してくれた Andy Adamson 氏に感謝の意を表します。

また、この更新では数百のバグが修正され、拡張機能が追加されます。
これらの変更の中でもっとも重要な情報については、 Red Hat Enterprise Linux 6.3 リリースノートを参照してください。また詳細についてはテクニカルノートを参照してください。どちらも「参照」からリンクされています。

Red Hat Enterprise Linux 6 の全ユーザーは、これらの更新済みパッケージをインストールすることが推奨されます。これらの問題を解決し、バグを修正し、Red Hat Enterprise Linux 6.3 リリースノートおよびテクニカルノートに記載されている拡張機能を追加できます。この更新を有効にするには、システムを再起動する必要があります。

ソリューション

影響を受けるカーネルパッケージを更新してください。

関連情報

http://www.nessus.org/u?397f30dc

プラグインの詳細

深刻度: Medium

ID: 59925

ファイル名: centos_RHSA-2012-0862.nasl

バージョン: 1.12

タイプ: local

エージェント: unix

公開日: 2012/7/11

更新日: 2021/1/4

依存関係: ssh_get_info.nasl

リスク情報

リスクファクター: Medium

VPR スコア: 4.4

CVSS スコアのソース: CVE-2011-1083

CVSS v2.0

Base Score: 4.9

Temporal Score: 3.8

ベクトル: AV:L/AC:L/Au:N/C:N/I:N/A:C

現状ベクトル: E:POC/RL:OF/RC:C

脆弱性の情報

CPE: p-cpe:/a:centos:centos:kernel, p-cpe:/a:centos:centos:kernel-debug, p-cpe:/a:centos:centos:kernel-debug-devel, p-cpe:/a:centos:centos:kernel-devel, p-cpe:/a:centos:centos:kernel-doc, p-cpe:/a:centos:centos:kernel-firmware, p-cpe:/a:centos:centos:kernel-headers, p-cpe:/a:centos:centos:perf, p-cpe:/a:centos:centos:python-perf, cpe:/o:centos:centos:6

必要な KB アイテム: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2012/7/10

脆弱性公開日: 2011/4/4

参照情報

CVE: CVE-2011-1083, CVE-2011-4131

BID: 46630, 50655

RHSA: 2012:0862